features:
- name: align-content-block
  files:
  - align-content-block-*
- name: justify-self-block
  files:
  - justify-self-widgets.html
  - justify-self-normal-1.html
  - justify-items-anonymous.html
